Contents

1. Software Description

2. System Requirements, installation and uninstall

2.1 System Requirements

2.2 Install software

2.3 Uninstall Software

3. Login and exit

3.1 Login the system

3.2 Exit the system

4. Main menu description

4.1 Video preview zone

4.2 Video capture zone

4.3 Control zone

4.4 Function button bar

5. IP Camera connection and configuration

5.1 IP Camera connection

5.2 Modify IP address and port information of IP camera

6. Basic function

6.1 Video Display

6.1.1 Video Preview

6.1.2 Capture the picture

6.1.3 Video effect adjustment

6.2 Recording

6.2.1 Manual recording

6.2.2 Alarm recording

6.3 Work Plan

6.4 PTZ Control

6.5 User Management

6.6 Log Management

6.7 Storage Settings

6.8 System auto re-start settings

6.9 Login configuration

6.10 Export and import configuration data

6.11 Restore factory settings

7. Network function

7.1 Surveillance host configuration

7.2 Client configuration

7.2.1 Client software

7.2.2 Web browser

8. Common intelligent function

8.1 Face Detection

8.2 Missing Object Detection

8.3 Suspicious Object Detection

8.4 Motion Detection

8.5 Privacy mask

9. Image enhancement function (optional)

9.1 Defogging Live Video

9.2 Soft WDR

10. Moving object tracking function (optional)

10.1 Guard line detection and counting

10.2 Retrograde Detection

11. Alarm function

11.1 Trigger alarm settings

11.1.1 Add alarm trigger(name and type)

11.1.2 Select alarm triggering events

11.1.3 Select triggering alarm action (Alarm,Run program,Capture image,Pop up map,Send SMS,Send email,Go to PTZ preset position,Zoom in hot spot,Recording)

11.2 Stop Alarm

★ Powerful player（Time playback and file playback）


1. Software Description

JSurveillance Software is an intelligent analysis video real-time surveillance software. It could meet 22 channels 720P HD video’s intelligent analysis and surveillance requirement. JSurveillance software have basic surveillance functions of digital video recording, network transmission, web browsing support, PTZ control, alarm, playback and etc. and other intelligent analysis functions of Soft Wide Dynamic Range, Defogging Live Videos, Face Detection, Suspicious object detection, Missing object detection, Object counting, Guard line detection, Retrograde detection and etc.


2. System configuration, installation and uninstallation


2.1 System recommended configuration requirements

2.1.1 Hardware requirements:

① For basic surveillance

 | 4 channel | 8 channel | 9-16 channel | 17-22 channel
CPU | Celeron Dual Core E3300 or above | Dual Core E6600 or above | Intel i3 or above | Intel i5 or above
Memory | 1G or above | 2G or above | 2G or above | 2G or above
Graphics card | Support all kinds of graphics card, 128M memory or above
Hard disk | Hard disk capacity is larger than 200G and recording needs about 1G an hour each channel.
Power | Suggest to use 350W Greatwall power supply

② For users who need to use intelligent analysis function,CPU need Dual Core E6600 or above and memory need 2G or above.

③ When user need to use the video enhanced function(defog and soft WDR)，Quad CPU configuration computer is recommended.

★ It is recommended to use Power Supply 350W above (Choosing high quality power supply is because it can provide a stable output voltage and don’t have the black phenomenon on a video channel for no reason.)

2.1.2 Software requirements:

① Windows XP/ Windows 7 system/Windows 2003 server/Windows 2008 server

② Need to use the latest graphics card drivers.

★ Note: Under Windows 7 system, user need to use ‘Administrator’s account to install and operate JSurveillance Software.


2.2 Install software

★ Note:

Before the installation of JSurveillance software, pls be sure to exit the anti-virus

Software and Windows Firewall. After finish the installation, user can run the anti-virus software and Windows Firewall.

User double click the installation file [image] in the installation disk and the installation main menu will be popped as below,

（1） Install JSurveillance software

Click ‘JSurveillance install’and pop up the menu as below,

User can change the installation path, and click‘Next’,

User need to choose video format and click‘Install’.After finish installation,will pop up the menu below,

Then click‘Finish’,and return to installation main menu.

（2） Install client software

Click ‘Client Install’and will pop up the menu below,

User can change the installation path, and click‘Install’, After finish installation,will pop up the menu below,

Then click‘Finish’,and return to installation main menu.


2.3 Uninstall software

2.3.1 Uninstall Jsurveillance software

Mode 1: Click "Start/Programs/ Intelligent Surveillance / ServerUninstall ",and Jsurveillance software can be uninstalled.

Mode 2: User need to enter installation Directory （System default is C:\Program Files\Jsurveillance），and user only need to double click [image] so as to uninstall Jsurveillance software.

2.3.2 Uninstall client software

Mode 1: Click "Start/Programs/ Intelligent Surveillance / ClientUninstall ",and client software can be uninstalled.

Mode 2: User need to enter installation Directory（System default is C:\Program Files\AVMS），and user only need to double click [image] so as to uninstall client software.


3. Login and exit


3.1 Login the system

Click the shortcut icon‘Jsurveillance’ [image] on the desktop, or click the "Start/Programs/ Intelligent Surveillance / JSurveillance ",and then start the login window as the following picture,

User name and user password should be a valid user name and password set by system administrator. After software is installed, the default system administrator user name is ‘admin’, password is ‘admin’, and users can change the password by themselves.

Our system supports remembering password and auto login.

★ For the first login, the default storage is D drive (available capacity must be larger than 6G), and storage path is D: \AVMS_REC.

if the computer does not have D drive or the D drive’s available capacity is less than 6G, System will automatically look for the storage disk which is more then 6G according to the order of E drive,F drive … and storage folder is AVMS_REC.

If user only have one driver C and its available capacity is more then 6G,system will use C drive for the storage.


3.2 Exit the system

Click‘Exit surveillance’button [image] of the main menu and choose‘Exit’, and after enter the password ,then you can exit the surveillance system.

★ Recommendation: In order to make the surveillance software stably run in Windows system, it is recommended that the user restarts the computer once a week. System auto restart pls refer to basic function’s ‘System auto rebooting configuration’.


4. Main menu description

After login the system,you could see the surveillance main menu as the following,


4.1 Video preview zone


4.2 Video capture zone


4.3 Control zone

① System Time Zone:

② PTZ control zone

Focus near | Close-focusing
Focus far | Focus Distance
Open aperture | Zoom in the lens aperture
Close aperture | Zoom out the lens aperture
Tele | Adjust the far focal distance
Wide | Adjust the near focal distance
Start auto cruise | Start auto cruise
Turn off auto cruise | Turn off auto cruise
Lock | Lock the PTZ control button
Light | Open PTZ auxiliary light
Turn to preset position | PTZ turn to preset position
Set preset position | Set preset position
Clear preset position | Clear preset position

③ System status zone: display the status of hard disk capacity, CPU and memory

④ Layout preview window zone

⑤ Image adjustment zone

⑥ Image Enhancement zone

⑦ Intelligent video analysis zone


4.4 Function button bar

① [image] Exit surveillance (Include Full Screen, UI_lock/unlock, Exit)

② [image] Minimize

③ [image] Configuration (Include Channel configuration,System configuration,

Configuration import, Configuration Export, Restore factory settings)

④ [image] System function (Include Start all channels’recording, Stop all channels’

recording, Map management, User management, Image scan, Log information,Work plan)

⑤ [image] Playback (Include File playback, Time playback)

⑥ [image] Network (Open the server or Stop the server)

⑦ [image] IPCamera settings

⑧ [image] Stop alarm

⑨ [image] Capture picture

⑩ [image] Zoom in


5. IP Camera connection and configuration


5.1 IP Camera connection

5.1.1 Method 1：Auto configuration（User could connect all the IP Cameras in LAN once time）

On the main interface, click [image] and choose ‘Auto configuration’, at this time there will be the process bar at the middle of the screen. Now all the IP cameras in LAN will be searched automatically.

After searching, all the IP Cameras’s video will be distributed to every channel automatically.

5.1.2 Method 2：Manual configuration

On the main interface, click [image] and choose ‘Manual configuration’. Pop-up the window to add IP cameras.

① Automatically search and configuration (only in LAN)

Click [image] on the bottom left, then automatically search our IP cameras, when searching, it shows on the left and you need to select this IP camera.

After searching 100%, [image] ,first select the domain in the left, then select the channel on the right form for IP camera configuration

Then double-click [image] ,pops up the window of IP address/Data port/HTTP port which have been set

Fill the “Username”and“Password”, then

(Can set all searched IP cameras to the specified channel one by one)

② Manually and configuration

Select the channel you want to configure

Fill “Camera IP address or domain name”: the IP address or domain name for the channel you want to configure.

“Data port”: data port for IP camera;

“Username”: Username for IP camera

“Password”: password for IP camera.

“HTTP”: HTTP for IP camera.

After filling out, then click

(Tips: If you have configured an IP camera and still want to configure other IP cameras, you don’t need to exit the interface, select other channels to configure directly.)

5.1.3 Method 3( Single channel configuration)

After entering the interface, select the channel you want to connect the IP camera, right-click and select the IP camera configuration.

Then pop up the dialog box as follows:

Fill “Camera IP address or domain name”: the IP address or domain name for the channel you want to configure.

“Data port”: data port for IP camera;

“Username”: Username for IP camera

“Password”: password for IP camera.

“HTTP port”: HTTP for IP camera.

After filling in, click [image],with the completion of the network configuration for this channel, and automatically return to the main interface.


5.2 Modify IP address and port information of IP camera

In LAN, if there are more than one IP camera, you need to modify the IP address first because all the default IP address is 192.168.1.128.

Click Start - All Programs - Intelligent Monitoring Software-DeviceSearch

(1). Search IP camera through network

Click [image], it will automatically search the information about IP camera through network, and display in the table.

(2) Modify the IP address of the network camera

Select the IP camera you want to change its IP address, then click [image], and pop-up a modify interface.

Fill the contents you want to change, enter the username and password, click [image], after short moment, it will prompt tips when modify successfully.

(3) Modify the MAC address of the network camera

Select the IP camera you want to change its MAC address, then click [image], and pop-up a modify interface.

Fill the contents you want to change, enter the username and password, click [image], after short moment, it will prompt tips when modify successfully.


6. Basic function


6.1 Video Display


6.1.1 Video Preview

① Channel video drag: Use mouse’s left button to drag a channel’s video to the other channel so that you can change its position in the Video preview zone.

② Multi channels configuration: Could configure in the Control zone’s layout preview window options, support 4/6/9/16/25 multi channels mode.

③ Video stretch: You can click on the Video preview zone’s rightmost sidebar [image] and the bottom sidebar [image] to realize full screen display as the following picture,

If you want to cancel full screen display, then click the rightmost and bottom sidebar again.

④ Full screen: User could click [image] and choose‘Full screen’to realise it.


6.1.2 Capture the picture

Choose one channel needed to capture the picture, and click the function button ‘Draw the picture’ [image] on the right of main menu.The picture will be saved to a configured folder, and it will be displayed in Video capture zone . The path of saving the captured pictures can be changed in the local storage settings of Channel configuration.

Captured picture scan

Click‘System function’button [image] on the main menu and choose‘image scan’,the menu for the picture scan is popped up.

If need to search the related picture,click‘Search’button [image]. Then choose the corresponding time and channel condition,click‘OK’button.


6.1.3 Image adjustment

Users can adjust video’s brightness, contrast, sharpness, color saturation and color.

There are 2 ways to realize the above.

Mode 1: Can adjust parameters in the video effect adjustment of the main menu’s Control zone.

Mode 2: Click the function button ‘Configuration’ [image] ,then click ‘Channel configuration’ to enter the configuration menu. After choosing‘Video device configuration’ , can adjust parameters as the following picture,


6.2 Recording


6.2.1 Manual recording

Manual recording is system default..After user operate single channel’s recording or all channels’recording, continuous recording will proceed.

① Single channel’s recording:

First select one channel, and click the right mouse button ,and then choose ‘Open the selected channel’and choose ‘Start the recording of selected channel’as the picture below, and then user can start this channel’s recording.

② All channels’recording:

Click main menu’s function button ‘System function’ [image] and choose‘start all channels’recording’ to start recording of all channels,and click ‘Close all channels’ recording’ button to cancel the recording of all channels.


6.2.2 Alarm recording

Alarm recording is that user use intelligent function to trigger recording. For example, motion detection,face detection, unattended object detection, missing object detection, guard line detection, retrograde detection can be used to trigger recording.

Operation procedure is as below,

① User need to change the recording type from‘Manual rec’ to‘Alarm rec’in the Video device configuration of ‘Channel configuration’.

② User need to configure the alarm recording in Alarm-Reaction trigger configuration.The detailed operation pls refer to Part 10 Alarm function/ Alarm trigger configuration/ Select triggering alarm action/Recording.

③ Finally enable the action of intelligent function such as motion detection,face detection and etc. and user can start the alarm recording.

★ Our system set manual recording is prior. After user start alarm recording,if user start or stop the recording manually (use‘Start/Stop all channels’recording’or‘Start/Stop single channel’s recording’), alarm recording will be stopped automatically and manual recording will go on.


6.3 Work plan

Work plan could do the scheduled recording. After configure the work plan, if user has

choosed manual recording, scheduled continuous recording will be executed; if user has

choosed alarm recording, scheduled alarm recording will be executed.


6.3.1 Create new schedule

Click main menu’s function button ‘System function’ [image] and choose‘Work plan’and choose‘Create schedule’as the following picture,

After input the plan name in‘New schedule’,click‘OK’and then choose one-shot action/week action/day action for this new plan(Only one action could be configured in one channel).

① One-shot action：The work plan will be only executed once.

First choose the date,and then on the time bar(black bar) of each channel click right button,and choose‘Start recording’.

Then on the same time bar drag to the ending time and click left button,and now the configuration is successful.(In one channel, user could configure several plans which belong to the same action and are not conflicted each other.)

② Weekly action: User could configure weekly work plan and the plan will be executed

every week. The configuration method is the same as one-shot action.

③ Daily action: User could configure daily work plan and the plan will be executed

every day. The configuration method is the same as one-shot action.

After finish configuration,click‘Save’button.


6.3.2 Edit schedule

★ The executing plan could not be edited and need to stop executing first.

Click main menu’s function button ‘System function’ [image] and choose‘Work plan’and choose‘Edit schedule’as the following picture,

① Modify plan

Choose the plan needed to modify, and click right button on the corresponding channel and choose‘Edit’.(If choose‘Delete’,that plan will be deleted.)

After modify in‘Timing plan to edit’,click‘OK’.

Finally in‘Work plan’menu , click‘Save’button.

② Delete plan

After choose the work plan needed to delete,click‘Delete plan’button.


6.3.3 Execute schedule (Start and stop work plan)

Click main menu’s function button ‘System function’ [image] and choose‘Work plan’and then choose‘Execute schedule’. Click the schedule needed to execute and now user could start the configured work plan.(Only one plan can be executed once a time).The markd schedule is the executing work plan. If user need to stop the work plan, click the marked schedule and it will be stoppped.


6.4 PTZ Control

Click main menu’s function button ‘Configuration’ [image] and choose ‘channel configuration’ to enter configuration menu ,and choose‘PTZ configuration’as the following picture,


6.4.1 PTZ protocol

After configure ‘Communication port protocol settings’, click the small box next to‘Enable PTZ’and it can be realized.


6.4.2 PTZ speed configuration

By dragging the scroll bar, can adjust level speed and vertical speed.


6.4.3 Automatic cruise configuration

① Add automatic cruise path

Click ‘Add’buttonand pop up a dialog box. Select preset position and staying time, and then click ‘Add node’. After add the node, click ‘OK’button, and now the automatic cruise path is added completely.

② Change the cruise path

Select a cruise path,and click‘Edit’button. After modify it, click ‘OK’.

③ Delete the cruise path

Select a cruise path, and then click‘Delete’button.


6.4.4 Rename preset position

Click the name in‘Name preset position’, and then change it.


6.5 User Management

This function is used to manage the users of using JSurveillance system. User type includes super administrator, administrator and user. Only super administrator and administrator can use the function of user management.

The default name of super administrator is ‘admin’and default password is‘admin’. After login, super administrator can change his password . There is only one super administrator and he has all the permissions of this system.

Administrator could operate his own user group including adding user, changing user password and deleting user. One user group could have more administrators.

Click main menu’s function button‘System function’ [image] and choose‘User management’ and enter the configuration menu as below,

6.5.1 User information operation

① Operate user group: (Only super administrator could operate the user group)

Create new user group: Click [image] to create a new user group, and in the pop-up dialog box enter user name, password and confirmed password, and the new user group is created successfully.

Delete user group: After choose the user group,click [image] and then this user group and all the user information in this group will be deleted.

② Operate user

In the choosing user group, click [image] can create a new user, in the pop-up dialog box enter the user name, password and confirmed password, a new user is created successfully. The type of user includes administrator and user. The administrator can operate this user group including adding user, changing user password and deleting user.

One user group could have more administrators.The type of administrator and user could be changed in‘User type’,for example operator could change administrator to user or change user to administrator.

6.5.2 Channel permission configuration

Super administrator could have the operation of Channel permission configuration for user group and users(administrators and user). If super administrator has configured user group’s channel permission, all the users under this user group only operate for the configured channels.

Administrator could have the operation of channel permission configuration for his own user group’s users and the configured channels are within the user group’s permission.

After configuration is completed, click‘Save’and exit.

★ New User group and new user must be given Channel permission , otherwise new user cannot use all the function.


6.6 Log Management

Click main menu’s function button ‘System function’ [image] and choose‘Log information’, the date menu will poped up as below,

select the date, and all the system inforamtion on that day will be displayed, including user's login, exit, and device information (lost and recovery), alarm and other operation information.

For the log information,software provide the function of the time search,channel search and level Search.

Time Search: Select the beginning time and user can search all the log information of that day from the configured time on.

Channel Search: Select the channel and user can search this channel’s all the log information of that day.

Level Search: There are 3 levels as alarm,event and information. Select the level, you can search this level’s all the log information of that day.


6.7 Storage Settings

6.7.1 Click main menu’s‘Configuration’ button [image] and choose‘System configuration’to enter System configuration, and select ‘local storage configuration’as the following picture,

User could choose more than one storage and the storage file folder is AVMS_REC. The minimum capacity system of every storage is required 6GB. If one storage is less than 6GB,the selection of this storage is invalid.

Video file recording time could be configured between 5 minutes and 15 minutes. The default file time is 15 minutes.

6.7.2 Storage files (video files and captured pictures)’s file tree structure are as the picture below,

Time ->Channel -> file type (video or image file)


6.8 System auto re-start settings

Click main menu’s‘Configuration’ button [image] and choose ’system configuration’, and then select ‘System auto rebooting configuration’as the picture below,

Set the interval days and time for restart, and click‘Enable system auto rebooting’and then

click‘OK’button.


6.9 Login configuration

Click main menu’s‘Configuration’ button [image] and choose ’System configuration’, and then select ‘Login configuration’as the picture below,

Auto login: If user has saved the user name and password when login and user hope to skip the login menu and enter the main menu directly when run JSurveillance software, user could choose ‘Auto login’

Auto restart: If user hope to auto run JSurveillance software when open or restart computer ,user could choose‘Auto restart’;if user have choosed ‘Save password’and ‘Auto login’,after choose ‘Auto restart’,it will skip the login menu and enter the main menu directly when open or restart computer.


6.10 Export and import configuration data

This function can help users to back up configuration data (. dat file format) or move configuration data from one computer to another computer.

6.10.1 Export configuration data

Click main menu’s function button‘Configuration’ [image] and choose‘Configuration Export ’

Choose the file name and saving path and click‘Save’. Now user has finished exporting configuration data.

6.10.2 Import configuration data

Click‘Configuration’ and choose‘Configuration Import’

Choose the file to import and click‘Open’.Now user has finished importing configuration data.


6.11 Restore factory settings

This function could help user to restore the configuration of JSurveillance software to the original one.

Click main menu’s function button‘Configuration’ [image] and after choose‘Restore factory settings’, the configuration of JSurveillance software will be restored to the original one at the time of installing JSurveillance software as the picture below,


7. Network function

★ When user need to do romote view,no matter for LAN and WAN surveillance, our system don’t need any configuration of network, routing and port mapping and it greatly simplifies user’s operation.


7.1 Surveillance host configuration

7.1.1 Surveillance host can connect internet

User don’t need to do any configuration. User only need to click main menu’s ‘Network’button [image] and choose ‘Open the server’and this time system will

automatically allocate a server name such as‘201000001.isur’ which will be shown in main menu’s System Time Zone as the picture below,

If user need to stop server’s romote view, user only need to click main menu’s function button [image] and choose ‘Stop the server’.

7.1.2 Surveillance host cannot connect internet,but in LAN

User don’t need to do any configuration. User only need to click main menu’s ‘Network’button [image] and choose ‘Open the server’and this time host’s LAN IP address such as‘192.168.1.105’will be shown as server name in main menu’s System Time Zone as the picture below,

If user need to stop server’s romote view, user only need to click main menu’s function button [image] and choose ‘Stop the server’.


7.2 Client configuration

We support two methods of romote preview and romote file playback: Client software,Web browser.


7.2.1 Client software

We have strong Client software and could do central surveillance, remote preview ,remote playback,PTZ control and check alarm information. It could support up to 64 channels.

Install or uninstall client software pls refer to Part 2’s install client software and uninstall client software

(1) Login

(i) Click the shortcut icon‘JSurClient’ [image] on the desktop, or click the "Start/Programs/ Intelligent Surveillance / JSurClient ",and then start the login window as the following picture,

Users need to fill in the server name, DVR user name and password in the login menu.

Server name: No matter what network is between server and client, user only need to input the server name allocated by system such as ‘201000002.isur’in ‘Server name’.

User name and password: DVR user name and password is the server’s user name and password.

After fill in the server name, DVR user name and password,click‘OK’and user could enter the client software menu.

(ii) When user need to connect other server,user need to click [image] in the bottom left of client software and choose‘login’,and then the login menu will be poped up as the picture below,

User need to input server name, DVR user name and password again and click‘OK’,now user could do the surveillance of several servers.The connected server list will be displayed in the right of client software as the picture below,

(2) Remote preview and romote file playback

(i) Remote preview

After login,user enter the menu of remote preview.

● Double click the channel number on the right of the menu could stop the romote preview of this channel. The stopped channel will be displayed as disconnection as the picture below,

Double click the channel number will recover the connection.

● Double click the server name will pop up the menu as below,

Click ‘Y’will delete the server in the server list.

(i) Remote file playback

Click‘Playback’button [image] on the right of menu and choose ‘Remote file playback’,the remote file playback will be poped up as below,

Click‘Connect the server’button [image] on the right and will pop up a menu as below,

User need to input server name, DVR user name and password again and click‘OK’,now user could connect the server’s recording files and the files are listed on the right of menu as below picture,

User need to double click the name of recording file and click ‘Play’button [image],now user could play the remote file.

(iii) PTZ control

Click‘System function’button [image] and choose ‘PTZ control’, PTZ control panel will appear at the top left corner of the menu as the picture below,

(iv)Log information

Click‘System function’button [image] and choose ‘Log’,now user could check the log information of client.


7.2.2 Web browser

Client support Web browser such as IE browser to have remote preview and remote playback

NOTE: Please change Web browser security level. Click Web browser‘Tools’→‘Internet Options’ →‘Security‘，and click "Custom Level" ,in the pop-up security settings change‘Download unsigned ActiveX controls’from ‘Disable’to ‘Enable’or ‘Prompt’as the picture below,

(1) After user input www.isdvr.com at the address field of Web browser ,ActiveX control will be popped up as the following. System default language is Chinese and user could choose English for english menu.

Users need to fill in the server name, DVR user name and password at the bottom right of IE control menu,

(i) No matter what network is between server and client, user only need to input the server name allocated by system such as ‘201000001.isur’in ‘Server name’.

(ii) DVR user name and password is the server’s user name and password.

(2) After fill in the server name, DVR user name and password, click "Login", and then you

can enter the remote preview and remote file playback.

(i) System default is entering the remote video preview menu as the picture below,

Remote video preview support PTZ control. If click ‘PTZ control’button [image], PTZ control panel will appear at the top left corner of ActiveX control menu as the picture below,

(ii) User could click ‘Romote file playback’on top of ActiveX control menu to switch to romote file playback menu as the picture below,

User could choose the file for playback in the file list in the right of ActiveX control menu and the file list is according to file folder->time->channel number.

User need to double click the file for playback (support up to 25 channels’ playback at the same time) and click ‘Start all’button [image] to play back the romote files.


8. Common intelligent function

★ Drawing tool and Object tool

（1）Drawing tool:

Some intelligent analysis functions need to use configuration menu’s drawing tools as the following,

①. Rectangle: If need to draw rectangle on the small video screen of channel configuration menu, choose rectangle in drawing tool first, and then use mouse’s left button to draw a rectangle on the video screen , and at last click mouse’s left button to finish drawing.

②. Polygon: If need to draw polygon on the small video screen of channel configuration menu, choose polygon in drawing tool first,and then use mouse’s left button to select a point on the video screen , and then drag the mouse to select other points by left button. For example of pentagon,user need to select five points and click mouse’s right button to finish drawing .

③. Straight line: If need to draw straight line on the small video screen of channel configuration menu, choose straight line in drawing tool first ,and then use mouse’s left button to draw a straight line on the video screen , and at last click mouse’s left button to finish drawing.

④. Vector: If need to draw arrow on the small video screen of channel configuration menu, choose Vector in drawing tool first ,and then use mouse’s left button to draw a straight line on the video screen , and at last click mouse’s left button to finish drawing. The direction of arrow points to the point clicked by mouse’s left button finally.

（2）Object tool

After user has drawn the graph on the video screen,if user need to delete the previous graph, user can use object tool to finish this operation.

① When user wants to delete all the graphs of the small video screen of channel configuration menu, please click‘Delete all’.

② When user wants to delete one graph of the small video screen of channel configuration menu, please click‘Select’first and then choose this graph on the video screen and at last click‘Delete’.


8.1 Face Detection

This function is that if human face appears in the video screen, software can capture and track human faces automatically.

8.1.1 Configure parameters

After enter the main menu, choose the channel needed to start face detection. Click main menu’s function button‘Configuration’ [image] and choose ‘channel configuration’ to enter configuration menu as below,

Select‘Intelligent video analysis’and click‘Face detection’.

‘Down sampling rate’: The smaller the choosing value is, the better the precision is,but the more CPU resources are needed.

‘Detection interval’: The smaller the choosing interval is, the more the detection times is,but the more CPU resources are needed.

Note: According to the actual situation, choose which side of face to be detected and the default selection is‘Detect the front face’. If select‘Detect the left face’ and‘Detect the right face’, will detect bigger horizontal angle range,but more CPU resources will be used.

8.1.2 Enable Function

After configured parameters, return to the main menu. Click ‘Face detection’button in‘Intelligent video analysis’zone of main menu’s Control Zone and now user has started this function.

Conditions:

(1) When only detect the front face, the angle range between face and camera is within 15° vertically and 20° horizontally

(2) When enable‘Detect the left face’ and‘Detect the right face’,the angle range between face and camera is within 15° vertically and 45° horizontally

(3) The face to be detected must cover at least 1/10 of the screen.


8.2 Missing Object Detection

This function is that if the mornitored object is removed or masked, software can detect and alarm automatically.

8.2.1 Configure parameters

① Reference background picture

After enter the main menu, choose the channel needed to start Missing Object Detection. Click main menu’s function button‘Configuration’ [image] and choose ‘channel configuration’ to enter configuration menu.Select‘Intelligent video analysis’,and select‘Missing object detection’.as the picture below,

User can set the‘Triggering delay time’(Time from detecting the suspicious object to alarm) and ‘Sensitivity’(The higher the value is, the more sensitive the function is).

★ System default settings is ‘Automatically update background’. Now user don’t need to set background picture and the background picture will automatically be changed at regular intervals.

★ If the monitored scenario has no apparent difference between day and night light, user also can use set the background picture manually. At this time cancle‘Automatically update background’and click‘Capture’button,and now the picture captured will be the background picture.

If need to save the background, click‘Save’button, and pop up a dialog box. Select the address to store and click‘Save’button.

If need to open the saved background, click‘Load’button, and pop up a dialog box. Select the file to open and click‘Open’button.

② Set mornitored object area

First click ‘Set missing object dectection’button of‘Type Selection’.

Then draw the monitored object region by rectangule in the small video screen of channel configuration menu .

8.2.2 Enable Function

After configure parameters, return to the main menu. Click‘Missing Object Detection’button in‘Intelligent video analysis’zone of main menu’s Control Zone and now user has started this function.


8.3 Unattended Object Detection

This function is that if there are unattended objects staying over a certain time in the video, software can detect and alarm automatically.

8.3.1 Configure parameters

After enter the main menu, choose the channel needed to start Unattended Object Detection. Click main menu’s function button‘Configuration’ and choose ‘channel configuration’ to enter configuration menu. Select‘Intelligent video analysis’,and select‘Unattended object detection’ as the picture below,

User can set the‘Triggering delay time’(Time from detecting the suspicious object to alarm) and ‘Sensitivity’(The higher the value is, the more sensitive the function is).

★ System default settings is ‘Automatically update background’. Now user don’t need to set background picture and the background picture will automatically be changed at regular intervals.

★ If the monitored scenario has no apparent difference between day and night light, user also can use set the background picture manually. At this time cancle‘Automatically update background’and click‘Capture’button,and now the picture captured will be the background picture.

If need to save the background, click‘Save’button, and pop up a dialog box. Select the address to store and click‘Save’button.

If need to open the saved background, click‘Load’button, and pop up a dialog box. Select the file to open and click‘Open’button.

8.3.2 Enable Function

After configured parameters, return to the main menu. Click‘Unattended Object Detection’button in‘Intelligent video analysis’zone of main menu’s Control Zone and now user has started this function.


8.4 Motion Detection

This function means that in the configured motion detection area in the video, software can detect whether there is object moving and changed or not.

8.4.1 Motion detection area configuration

After enter the main menu, choose the channel needed to start motion detection. Click main menu’s function button‘Configuration’ [image] and choose‘channel configuration’ to enter configuration menu as the following picture,

(1) Set motion detection area

First click‘Motion detection’button of‘Type Selection’

Then choose‘Rectangle’or‘Polygon’in‘Drawing tool’, and then draw the motion detection area in the video screen.

(2) Other configuration

① Sensitivity adjustment

Drag the scroll bar and user can adjust the sensitivity(the bigger the value is, the more sensitive this function is).

② Continuous Alarm Interval: The interval between two alarms.

8.4.2 Enable Function

After configure parameters, return to the main menu. Click‘Motion detection’button in‘Intelligent video analysis’zone of main menu’s Control Zone and now user has started this function.


8.5 Privacy mask

This function means that in the video if there is some area that you do not want others to see, software could mask it.

8.5.1 Configure mask area

After enter the main menu, choose the channel needed to start Privacy mask. Click main menu’s function button‘Configuration’ [image] and choose ‘channel configuration’ to enter configuration menu as the following picture,

First click‘ Privacy mask’button of‘Type Selection’.

Then choose ‘Rectangle’or‘Polygon’in‘Drawing tool’, and then draw the masked area in the video screen.

8.5.2 Enable the function

After set the masked area, close‘Channel configuration’to enter the main menu and now user has started this function.


9. Image enhancement module function (optional)

Image enhancement module function need user to purchase additional USB dongle to update software function to premium edition.

Insert USB dongle(in the Packing box, appearance is similar to a USB Flash Memory) into computer’s USB port and the USB dongle need to be insert into USB port all along during installing software and running software.

★ When the image enhanced function(Defog or Soft WDR ) and D1 recording are turned on under D1 resolution at the same time, Quad CPU configuration computer is recommended.


9.1 Defogging Live Video

This function could be used in smoky environments and bad weather, such as rain, snow or fog which affect image quality and reduce scene visibility. This feature helps to enhance image quality for viewing.

Enable the function

After enter the main menu, choose the channel needed to start defogging and click ‘Start Defog’button [image] in‘Image enhancement’on the right of main menu.


9.2 Software Wide Dynamic Range(Soft WDR)

This function could adjust the digital gain of each pixel individually depending on the surrounding illumination condition that the specific pixel is in. SoftWDR could dramatically improve the image and video quality, let the viewer see much more detailed information of the original video, specially those videos captured in difficult situation or under difficult viewing condition, like outdoor scenes, metropolitan area and other natural scenes with high dynamic range illumination.

9.2.1 Configuration

After enter the main menu, choose the channel needed to start Soft WDR. Click main

menu’s function button‘Configuration’ [image] and choose ‘channel configuration’ to enter configuration menu and choose ‘Software Wide dynamic Range’as the picture below,

① Click‘Software Wide dynamic Range’of‘Enable Function’.

② If need to adjust shadow and high light, drag the scroll bar in‘Shadow and High light adjustment’.

Shadow area: Could enhance image quality of the shadow area.

Hilight area: Could enhance image quality of the hilight area.

③ In advanced Settings, the smaller the precision value is, the better the effect is,but the more CPU resources are needed.

If user has choosed the ‘Software Wide dynamic Range’of‘Enable Function’.,after exit the Configuration menu, the function of Software wide dynamic range has been enabled.

9.2.2 Enable or stop Soft WDR

After enter the main menu, choose the channel needed to start Soft WDR,and click ‘Start SoftWDR’button [image] in‘Image enhancement’on the right of main menu.


10. Moving object tracking function (optional)

Moving object tracking module function need user to purchase additional USB dongle to update software function to premium edition.

Insert USB dongle(in the Packing box, appearance is similar to a USB Flash Memory) into computer’s USB port and the USB dongle need to be insert into USB port all along during installing software and running software.


10.1 Guard line crossing detection and counting

This function means that setting a line in the video, when there are objects crossing the guard line,alarm is triggered,and user can define one-way guard line crossing. At the same time user can count the objects crossing the guard line.

10.1.1 Configure parameters

After enter the main menu, choose the channel needed to start Crossing guard line detection and counting. Click main menu’s function button‘Configuration’ [image] and choose ‘channel configuration’ to enter configuration menu as the following picture,

(1) Set moving object tracking area

First user need to set moving object tracking area. User could draw the moving object tracking area by Polygon in the the video screen of channel configuration menu . Outside this tracking area, the moving object will not be tracked.

(2) Set guard line

Second click ‘Set guard line’button of‘Type Selection’.

and then draw the guard line by Straight line in the small video screen of channel configuration menu .

(3) Configuration of tracking object’s minimum size

Third user must configure tracking object’s minimum size. Click‘tracking object minimum size’button，and draw the minimum size of tracking object by rectangle in the small video screen of channel configuration menu .

(4) Other parameter settings

(Before configuration,please click the guard line name in ‘Configured guard line’)

If user only want to only realise the function of Guard line crossing detection and alarm,please click‘Detect illegal crossing guard line’.

Set the direction of allowable crossing line.

can be reset automatically after setting the time or alarm.

(5) Tracking parameter settings: This part is suggested to use the default.

Click‘Tracking parameter settings’button [image], pop up the following dialog box.

10.1.2 Enable Function

After configure parameters, return to the main menu. Click‘Crossing guard line detection and counting’button in‘Intelligent video analysis’zone of main menu’s Control Zone and now user has started this function.


10.2 Retrograde Detection

This function means that setting a legal direction in the configured moving area, when there are objects moving towards the opposite direction,alarm is triggered. User can configure the degree between the moving direction and legal direction for the judgement of retrograde.

10.2.1 Configure parameters

After enter the main menu, choose the channel needed to start Retrograde Detection. Click main menu’s function button‘Configuration’ [image] and choose ‘channel configuration’ to enter configuration menu as the following picture,

(1) Set moving object tracking area

First user need to set moving object tracking area. User could draw the moving object tracking area by Polygon in the the video screen of channel configuration menu . Outside this tracking area, the moving object will not be tracked.

(2) Set regional legal moving direction

Second click‘Regional legal moving direction’button in‘Type Selection’and then draw the object’s legal moving direction by Vector in drawn moving region.

(3) Configuration of tracking object’s minimum size

Third user must configure tracking object’s minimum size. Click‘tracking object minimum size’button，and draw the minimum size of tracking object by rectangle in the small video screen of channel configuration menu .

(4) Other related settings

In‘Alarm event’of‘Retrograde detection of moving object’,set the alarm situation of deviation degree between the moving direction and legal direction.

10.2.2 Enable Function

After configure parameters, return to the main menu. Click‘Retrograde detection’ button in‘Intelligent video analysis’zone of main menu’s Control Zone and now user has started this function.


11. Alarm function


11.1 Alarm trigger configuration

Before configure triggering alarm, pls set up related intelligence analysis function. Triggering alarm configuration majorly need to make intelligent analysis and all kinds of alarm actions associated.

After enter the main menu, click the channel needed to open alarm function and click main menu’s function button ‘Configuration’ [image] and choose ‘Channel configuration’ to enter configuration menu,and choose‘Alarm-Reaction trigger configuration’as below,


11.1.1 Add alarm trigger(name and type)

After click‘Add’ button of‘alarm trigger’,‘add’dialog box is poped up. Fill in the name of the trigger, and select the triggering type, and click "OK".

“Or”trigger： As long as one triggering event occurs among all the triggering events, alarm will be triggered.

“And”trigger：When all the triggering events occur, alarm can be triggered.

After configure the trigger, it also could be changed in‘Triggering type’ [image] by choosing different triggering type.


11.1.2 Select alarm triggering events

In "Available triggering events", click the event need to trigger, and then click’Add’ button [image] to add a triggering event. (If need to delete the selected triggering event, click that event, and then click‘Delete’button [image].


11.1.3 Select triggering alarm action

Click the related icon of‘Triggering Alarm Action’. Now we support eight kind of alarm action.

① Alarm sound

Click ‘Open’ button [image], and choose the sound file needed to configure, and then click "Open" button.

is used to play and close the sound files for audition.

User could adjust the play time for alarm sound (10sec-1800sec).

② Run program

After click ‘Open files’ [image] button, and add the program needed to run, and set running times, and then click ‘Add’ button. (If need deleting,please choose the program in the left box, and then click ‘Delete’button).

Note: Running times refer to the total times on the same day.

③ Pop up map

Click‘Open Files’button [image] , and select the map file in the dialog box,and click "Open" button.

★ E-map settings

Through E-map’s creation, user can arrange surveillance of front cameras ,and can easily view the position of front cameras and check alarm information prompt. Through electronic map’s position information, user can easily find the corresponding monitoring camera.

Click E-map button [image] in main menu ,and then enter E-map managerment menu as below,

(a) Create new map

Click ‘Create map’button, and pop up dialog box. After click‘Open’button and select the relevant map, click‘Open’, and then fill in the map name and click‘OK’as the following picture,

Then, click the left button(long press) and drag the the relevant camera icon in‘Video device list’ to the corresponding position in the map.

Finally click‘Save’button to save the new map.

(b) Edit existing map

(i) Open map file

Double click the map file in‘Existing map list’as below,

(ii) Close opened map

Click‘Close’button.

(iii) Delete map

After click the map in the‘Existing map list’that you want to delete,click‘Delete’ button [image], and pop up a dialog box for deletion, and then click‘OK’.

④ Send e-mail

(i) After click‘Add’button to pop up dialog box, add the recipient's email address, fill in the title and content. (If already have the finished template, directly choose it in ‘Select Email Template’)

Finally set ‘Sending email times every day’, ‘Sending email’s smallest interval’and ‘Attachment’.

(ii) System default sending email box is isurhelp@gmail.com. User can change the

sending email box address, but user need to set SMTP server ,user name and password.

If mailbox don’t need to enable SSL connection, pls input 25 in ‘port No.’

If mailbox need to enable SSL connection,user need to input port No. accoding to Email server’s requirement.For example, if for Gmail box, input 465 in ‘port No.’

⑤ Send SMS

★ Sending SMS function need to connect the SMS modem on the PC.

Choose the relevant triggering point of ‘Select SMS triggering point’ , and then click ‘Edit’button and pop up the following dialog box. Add receiving SMS number, and fill in the title and content of SMS, and then click ‘Save’.

Finally, set ‘SMS sending time’,‘Sending SMS times every day’and ‘Configuration’(SMS center number is the corresponding mobile operator’s SMS center number), and after finish configuration, click ‘Save’button.

⑥ PTZ preset position

Click ‘PTZ preset position’button and click selected preset position ,and then set staying time. If need to reset,click ‘Auto resetting’and set time.

⑦ Capture image

User could choose the related information of overlay(date and time/channel ID/channel name).

⑧ Recording

If user need to use alarm recording, operation procedure is as below,

(i) Change the recording type from‘Manual rec’ to‘Alarm rec’

Select the channel which needs to use intelligent function and alarm recording and click main menu’s function button‘Configuration’,and choose ‘channel configuration’ to enter configuration menu as below. Pls select ‘Video device configuration’

User need to change the recording type from‘Manual rec’ to‘Alarm rec’.

(ii) Choose recording in‘Trigger Action’of Alarm-Reaction trigger configuration

After configure alarm trigger and select alarm trigger events, choose‘Recording’in‘Trigger action’.

(iii) Enable the action of intelligent function such as motion detection,face detection and etc. and now user can start the alarm recording.

★ User can set alarm recording’s prerecording time(1 second - 5 seconds) and recording time( 10 seconds – 300 seconds).

★ Our system set manual recording is prior. After user start alarm recording,if user start or stop the recording manually (use‘Start/Stop all channels’recording’or‘Start/Stop single channel’s recording’), alarm recording will be stopped automatically and manual recording will go on.


11.2 Stop Alarm

11.2.1 Function

① When alarm sound is triggered,it will ring according to the configured time. If user need to stop the alarm sound in advance,could use ‘Stop alarm’

② After alarm is triggered,red alarm words will be displayed on the channel screen. If user need to clean these words, could use ‘Stop alarm’

③ If motion detection, Guard line detection, Retrograde detection trigger alarm,the regional Rectangle, Straight line and arrow will change from green color to red. color. Using‘Stop alarm’function could recover those to green color.

11.2.2 Enable function

Mode 1: After select the channel, click‘Stop alarm’button [image] on the main menu to realize it.

Mode 2: After select the channel,in this channel area click mouse’s right button and select ‘Stop alarm’to realize it as the picture below,


Powerful player(Time playback and file playback)

CONTENTS

Chapter 1 Introduction -------------------------------------------------------------

1.1 Introduction of Powerful player ----------------------------------------------------------

1.2 Features of Powerful player --------------------------------------------------------------

1.3 Operating environment of Powerful players ----------------------------------------------

Chapter 2 The main interface -------------------------------------------------

2.1 Layout of TimePlay ------------------------------------------------------------

2.2 Layout of FilePlay ------------------------------------------------------------

2.3 Layout of File Search ---------------------------------------------------------

Chapter 3 several important concepts of Powerful players -------------------------

3.1 TimePlay and FilePlay -----------------------------------------------

3.2 Synchronization and asynchronization of TimePlay ---------------------------------

3.3 The channel and window -----------------------------------------------------

3.4Cut and save-----------------------------------------------------------------

Chapter 4 Quick Operation Guidance

Chapter 5 Detailed guidance of TimePlay ------------------------

5.1 Title bar zone------------------------------------------------------------------------------------

5.2 System time zone--------------------------------------------------------

5.3 Window layout zone--------------------------------------------------------

5.4 Channel selection zone-----------------------------------------------------------------

5.5 Date choosing zone----------------------------------------------------------------------

5.6 Function button zone------------------------------------------------------------------

5.7 Time coordinate zone------------------------------------------------------------------

5.8 Play &control zone-----------------------------------------------------------------

5.9 Play mode switch zone-------------------------------------------------------------------

5.10 Information tips zone----------------------------------------------------------------

5.11 Video display zone-----------------------------------------------------------------

Chapter 6 detailed guidance of FilePlay

6.1 Title bar zone------------------------------------------------------------------------------------

6.2 System time zone--------------------------------------------------------

6.3 Window layout zone--------------------------------------------------------

6.4 Channel selection zone-----------------------------------------------------------------

6.5 Date choosing zone----------------------------------------------------------------------

6.6 Function button zone------------------------------------------------------------------

6.7 Time coordinate zone------------------------------------------------------------------

6.8 Play &control zone-----------------------------------------------------------------

6.9 Play mode switch zone-------------------------------------------------------------------

6.10 Information tips zone----------------------------------------------------------------

6.11 Video display zone-----------------------------------------------------------------

Chapter 7 Detailed guidance of search function

7.1 Conditions search zone----------------------------------------------------------

7.2 Condition groups zone----------------------------------------------------------

7.3 List of search results--------------------------------------------------------

Chapter 1 Introduction

1.1 Introduction of Powerful player

The player is our self-developed surveillance video playback software; and combined with our video surveillance software. The player plays only video files recorded by our video surveillance software J-Surveillance rather than other formatted files. To start the player, either click the main interface of J-Surveillance software or run it independently. Since the clipped and saved video files have AVI format, they can be played by Storm Video-audio Player or others.

1.2 Features of Powerful player

● support TimePlay and FilePlay.
● support Synchronous and Independent Playback under TimePlay mode.
● can set / cancel the program interface on top.
● support Timing poll Playback, turn pages.
● support backward play
● support play in order or play in converse with the speed of 1 / 16, 1 / 8, 1 / 4, 1 / 2, 2, 4,8,16 times.

● can be step forward, step backward.
● can zoom in
● support playback Image capture
● video cuts can be edited as AVI format.
●videos recorded in any period can be overall packed as AVI format.
●support independently controlling single-channel playback

●distinguish video properties with different colors in the main interface, such as time recording, alarm recording.
●locate time accurately at any time when playback.
●free to drag the mouse to locate time and refresh the video screen.
●search the video files according to the alarm event, time, and other details

●support up to 25 video files playback simultaneously or controlling at different windows.

●uniform or individual operation for multiple FilePlay at the same time

Chapter 2 the main interface

2.1 Layout of TimePlay

2.2 Layout of FilePlay

2.3 Layout of Video files Search engine

Chapter 3 several important concepts of Powerful players

The player not only expands traditional video playback functions, is also with respect of the user's efficiency and ease of operation. Compared with other video playback softwares, there are many innovations and also put forward some new concepts.
Fully understand these important concepts, user would be able to use the software better and more flexible, and realize the power of Powerful Player. This chapter will give details of several important concepts.

This part is very important, please operate after read carefully to avoid confusion and false in the operation process.

3.1 Concept of TimePlay and FilePlay

TimePlay and FilePlay are two different playback modes. The former playback according to time clues (such as One day, a certain time, certain minutes of the video) ,usually user finds the video related events based on time; The latter playback in accordance with events or approximate time(such as it detects movement events, intrusion events, objects missing, etc.) Users often find the video according to conditions, and then determine the time of the incident.

There is a relationship between them: TimePlay is also a continuous video file, but can’t see the document form. The video under FilePlay must have the appropriate time, but this period of time the user may not identify in advance, certain conditions need to be found in video file can determine.

Other differences:
一, TimePlay mode, the timeline can only be listed one day, and only play the video in one day. FilePlay mode, the file is a list of video files, could be video files of different date.
二,TimePlay mode, one window plays is a video under one camera. System distributes windows according to the order of opening channels. Different windows with different cameras; FilePlay mode, a window plays just a video file. System distributes windows according to the order of load file; Different windows may play video files with the same camera.
As time is the clearest, most explicit, and most fixed clues, so use the TimePlay more, and we also recommend the general users priority use TimePlay mode. FilePlay mode is more flexible, efficient, targeted, especially for video files that need to search and then playback. We recommend advanced user or user who has a clear demand use FilePlay mode. The "clear demand" refers to the specific conditions of the search video files, for example: Video at 3:00 pm to 5:00 pm Monday this month; channel 3 at AM9:00-PM12: 00, July 21, which occurred displacement event video, etc.
Having understanding the concept of TimePlay and FilePlay, user in the use of this player can choose more appropriate according to the playback mode, so it can greatly improve the efficiency and accuracy of video playback.

3.2 Synchronization and asynchronization of TimePlay

TimePlay mode can be divided into Synchronization Playback and Asynchronization Playback II, the relationship related to 3.1 is as the following:

FilePlay

When running Powerful Player system, the default mode is Synchronization Playback. This is the simplest, most direct and clearest method.

Synchronization of TimePlay means: Uniform time for each channel whether there is video or not, share a simultaneous large pointer, without video is blank. Buttons (such as backward play, step forward and back, etc.) is uniform operation for all windows.
The biggest difference between surveillance video player and general player is: general player only need a window, such as Storm Audio-video Player, etc, but the image of surveillance video playback often recorded by more than one camera, user needs to multi-window playback. In practice, when find clues or analyze the event through video playback, it often appears the situation as the following;

1. The video of each channel may not be continuous or time of recording is not inconsistent, it may appear multi-windows blank during playback, which will be a waste of windows resources and reduce the playback efficiency.
2. Suspicious clues in different cameras occurred at different time, user needs to mobilize video at different time in each channel for comparison.
3. During Multi-window playback, user needs to operate a window separately, such as playback, step forward and back, etc., but can’t affect other channels playback.
4. To reduce video playback time, improve efficiency, user often needs to skip parts of video in some channels.

This player takes into account of these advanced and practical applications so it proposes the concept of Asynchronization mode. Asynchronization of TimePlay means: individual player in the channel follows their time, has their own pointer, skips automatically without video, the user can drag the Independent pointer to locate precisely.
Understanding the concept of Synchronization and Asynchronization under TimePlay, the senior application of the player will be easier to use and control, so user can truly experience the advantage of this Powerful Player.

3.3 The concept the Channel and Window

We can understand it simply: Channel is camera which accesses monitoring system, a camera is a channel. Window is a position which displays video on each channel when system running
Camera is fixed when running the main program J-Surveillance, and must be real-time monitoring; the emphasis is authenticity, real-time. Window and Channel are homologous, the software interface numbers for window, for example, video of channel 1 accesses window 1, video of channel 2 accesses window 2. The purpose is to facilitate users to configure and use more intuitive.
While video playback system is different, generally, video playback with purpose, the emphasis is pertinence and efficiency. The software interface doesn’t number for window; no need to correspond with the channel, the system will automatically assign the window in order.
The advantages are:

1. Full use of window resources effectively, playback more video as much as possible at the same time. For example, one channel for 24 hours of video files can play back in the 24 window simultaneously; user may only need to play back 1 hour. If the window corresponding to the channel, videos only play in a window, must spend 24 hours can playback completely. Playback of multi-window can improve 24 times efficiency.
2. Reduce pages of the window as much as possible to improve the playback quality and efficiency. For example, if you need playback video channel1, 8, 9, under 4 window layouts, they can all be displayed in a page, but if the window corresponding to the channel, they must be displayed with 3 pages, besides, each page will appear blank window, which is a waste of resources.
3. Important video can playback at different windows through adjusting the same channel for clues comparison to improve the playback quality. For the window corresponding to the channel, it can’t meet a similar demand for playback

Correct understanding of the concept of Channel and Window; user can operate more flexible and efficient, instead of causing confusion. Because channel number and name of camera set by user can be displayed clearly on each channel.

3.4 The concept of Cut and Save

Cut and Save are two kinds of storage form according to different needs.
Cut has certain real-time and randomness, usually playback as well as store. Cut must be carried out during playing. Play include: play, backward play, speed up or down, step forward or back. When users find clues, then start from this screen cuts, also can control the end of time freely, thus save this part directly when stop cutping. The time of this part is often continuous (except a blank time period).

Save means: Cutting out different periods of video, then be overall packed to a video file. Usually, pack targeted after making sure periods of time. It may be inconsistent time, cutting out up to 3 periods of time. Besides, Save will not be limited by the play status

Files after cutping and save are saved as AVI format; users can playback with the Storm audio-video players and others.

Chapter 4 Quick Operation Guidance

4.1 Start Powerful Player

There are two ways to start Powerful Player system

一、Click the playback button [image] on the left of the monitoring main interface, and then start the Playback System.
二、Double click the shortcut icon [image] on the left of Window, directly run the Playback System.

4.2 Select the video needing to playback

Click the date box, pop-up calendar [image]. After selecting date, the system will automatically select all the video channels. If user doesn’t want to playback one channel, click the channel button to cancel.

4.3 Start playing video

Click the play button [image], the system begins to play the selected video.

4.4 Control video playback

Click the Play&Control button group [image] can unify controlling all playing channels.
From left to right are: backward play, play, stop, step backward, step forward, speed down, rate display frame, speed up.

4.5 Other features operation

Select the video window, respectively click the function button [image], can capture image, zoom, cut, save on the selected channel.

4.6 Page
If the channel under playing can not display in a screen, click page button [image] to continue browsing.

4.7 The case of multi-page display, start or exit the loop browser

Click the Timing poll button [image] on the window layout zone, and then set the Timing poll interval or stop .

4.8 Switch channel under selected playing

There are two ways to switch selected channel:

1. Click the window directly to switch, the selected window will prompt with blue frame.

2. Click channel list [image] to switch, the window will response.

4.9 Search the needed video files

Step 1: switch to the FilePlay

Step 2: Click the search button

Step 3: After setting search condition, click

Step 4: Click the files on the search results list, add to the playlist

Step 5: Exit search box

4.10 Playing video starts from the file list

Step one: Select the file need to playback, holding down ctrl allows mult-selection.

Step two: Click the Play button

4.11 Exit Playback System
Click the exit button [image] directly on the playback main interface, without inputting user name and password, then exit Powerful player program directly.

4.12 Look over the Powerful Player instruction.
Two ways to view the powerful player instruction:
一,View player manual introduction.
二, Click icon [image] on the top right corner of the main interface when player running, then pop up instruction .

4.13 Other Help
1. If you have problems in the course of operation, please refer to the relevant sections of Chapter 3, 5, 6.

2. If novice does not carefully read the instruction about chapter 3, 5, 6 please do not click the Sync / Async button [image], or may cause confusion during operation
3. Search button [image] , only can be used under the FilePlay mode. We recommend the primary users read the instruction about FilePlay mode before using this function.

Chapter 5 Detailed guidance of TimePlay

Compare with the layout of 2.1, user can comprehensively understand the functional layout of TimePlay.

5.1 title bar zone

The main function is: can start a variety of modes on the program's main interface

5.1.1 Topmost feature allows the main interface of the player placed on the top under Windows. System default is the top status, namely the topmost is diagonal, click the topmost can cancel the top state, and then the topmost switches to flat state.

【Tip】: If certain resolution of display is low or inappropriate (usually small laptop), resulting in narrowing of the window blocks task bar, user can click the flat pins to cancel the top status.

【Tip】: If the player works on the Windows desktop and affect you to use other programs, such as, can not pop up MSN dialog box, can not edit word documents or switch to other procedures ,etc, you can click flat pin to cancel the top status of this program.

Listen

Read phonetically

5.1.2 Help Click will pop-up manual documentation of the player, user can consult instruction at any time.
5.1.3 Minimize the program is minimized to the Windows task bar.
5.1.4 Maximize / zoom out main interface of the program can switch between maximizes and zoom out.
5.1.5 Exit the program
5.1.6 Double-click the central title bar, user can quickly maximize / zoom out of the program interface.

5.2 System Time Zone

The main function is: Display date, week and time of Windows system,.

Listen

Read phonetically

系统时间区的主要功能是：显示Windows系统的日期、星期和时间。

5.3 Window Layout Zone

The main function is to switch the display mode of the playback window.

5.3.1 Full-screen makes the current playing window enter full screen.

5.3.2 Timing poll multi-page scroll within the set time interval,

Click the Timing poll button, pop-up drop-down menu, user can set Timing poll intervals or stop.

Time interval can be set: 2 s, 5 s, 10s, 30s.

Time interval can be set: 2 s, 5 s, 10s, 30s.f

5.3.3 Window Layout click the switch window mode, can display window1,4,6,9,16,25

5.4-channel selection zone

The main function is: ① display the state whether there are videos or not on each channel under the selected date. ②start the channel user wants to play.

圆角矩形标注: 【Tip】 The player program notices that: individual channel can playback only when it has video which has started. If users find some channels showing video but can not play normally, please make sure whether the channel starts or not

5.4.1 All selected all channels which have video, the channel doesn’t have video can not be selected.

5.4.2 None cancel all selected channels or channels under playing. Cancel channel during playing means closing channel

5.4.3 Channel buttons and status display: give tips on individual channel whether there is video or not.

e.g., [image] both channel number and button light up means having video and video is selected;
e.g., [image] channel number lights up but button doesn’t, means having video but isn’t selected.
e.g., [image] both channel number and button don’t light up, means no video

5.5 Date choosing box

The main function is: Select the date, the system defaults "today".

【Steps】
Step1: Click the date box, pop-up calendar;
Step2: Click to select date;
Step3: Click outside of the calendar.

【Tips】When selecting date, the channel selection zone and time coordinates zone will quickly refresh the state of recording storage : the channel having video under the date will light up and be selected waiting for playing; timeline will display the recording time of each channel .

文本框: The purpose is to provide information as much as possible for user reference, allowing users playback the video conveniently. 。

5.6 Function button zone

The main function is : ①4 functions, including: image capture, zoom in, cut and save for the selected individual video; ②switch Sync / Async mode.

5.6.1 Capture image capture image on the current playback window. Capture image only for the channel under playing. Click the capture [image], then the program will display abbreviated image and pop-up box as follows:

圆角矩形标注: 【Tips】 Click this button can change the path and file name.

5.6.2 Zoom in be a magnifier for the current window, can start multi-windows or zoom at the same time.

【Steps】
Step 1: Select a channel, click [image] start to zoom in. The original videos will be reduced to the lower right corner of the window.
Step 2: Move the mouse to zoom in or click the left, adjust the video wants to zoom in

Step 3: Click the left continually to increase the multiple of magnification or right-click decreases multiple.
Step 4: Then click [image] , exit .

5.6.3 Cut cut and save for the playing video, video after cutting is saved as AVI format, can play with Storm video-audio or others. Click [image], start to cut, [image] means it is cutting. Control the cutting time by user, when needing to stop, and then click [image], the system will pop up a dialog box to save the video:

5.6.4 Save videos at different time for individual channel are overall packed to save on the same file. The file is saved as AVI format, can play through Storm Video-audio player or others.

【Steps】select a channel and click [image] , will pop up the box as follows , user can choose different time of the channel freely to pack and save, can choose 1-3periods.
:

文本框: The purpose is to re-pack video with flexibility and efficiency, remove the unnecessary time to save the time of playing and disk space.

5.6.5 Sync / Async Switch Sync / Async mode. (See 3.2 and 5.7,5. 8 related content.)

This feature is only fit for TimePlay, the playback system will not stop the current playing task when switching, but switch directly for the current state without time interval. The purpose is to keep the consistency and continuity when playback.

5.6.6 Exit program.

5.7 Time coordinate zone
The main function: ①Display the time schedule for individual channel.
②Display status of video memory for individual channel l.
③Locate the time quickly to start playing.
TimePlay based on time, under TimePlay mode, the user can clearly understand the exact time about video playback, and also can quickly find the video based on the time. Sync and Async of TimePlay distinguish from this area. (The following picture shows the synchronization status).

5.7.1 Channels List drop-down box, please refer to the channels list 5.7.6. Each channel corresponds with the time coordinate, and also has own timeline. 25 Channels on the list means that the system supports up to 25 channels. Pull the channels list drop-down bar [image] can display other channels to facilitate the user to view the video storage and play progress .

5.7.2 Video identify the blue ribbon indicates manual recording or timer recording; orange ribbon means alarm recording. The purpose is to further display the video storage for individual channel, also help user to find important video quickly.

【Tips】
Manual recording means: the emergency button is pressed under monitoring main program interface resulting in video.
Timer recording means: set the timer recording under monitoring main program, the video recorded after the implementation of the plan.
Alarm recording means: set alarm trigger recording (such as motion detection alarms) under the advanced features of monitoring main program, then record the video.

5.7.3 Time coordinate the system is the division of 24 hours. The largest unit of time is 1 hour, the minimum is 1 second.

5.7.4 Exact coordinates slider drag the slider to locate more accurate time, the time coordinate will be scaled to the appropriate accuracy.

5.7.5 Synchronization Time Pointer means playing the exact time for each channel, this time is one and only and different from the asynchronization time pointer under Synchronization Playback mode. User can quickly drag the red pointer [image] to the time you need to start playing, and the video can refresh quickly following the rapid movement of the pointer, it can drag both clockwise and counterclockwise; can drag before play , also can drag in play

5.7.6 Channel list shows in blue means having video, e. g. . Shows in white means no video, e. g. Orange indicates that the channel is displayed as an alarm video, e. g. Click on each channel, can switch the selected channel, and responds to the video display zone at the same time.

5.7.7 Asynchronization mode under TimePlay
means Synchronization Playback and the system default. is Asynchronization Playback, click can switch to each other.
The Asynchronization means: play timeline follows their own time for individual channel, has their own time pointer, user can control the play progress through dragging small asynchronization pointer individually. (The following picture shows the asynchronization status:)

Play time display box [image] shows the current playback time, can locate accuracy at the same time (see below 5.8.9 Play time display box). Play time for individual channel is usually inconsistent when Asynchronization plays.

a series of playback control when Asynchronization play (see below 5.8 playback control zone), click each play control button [image], All channels simultaneously in their respective time backward play, speed up, speed down, step forward and back, pause and so on.

5.8 Play control zone

The main function is to operate and control all the playing channels including: backward play, play, pause, stop, step forward, step backward, speed up, speed down and so on.

5.8.1 Backward play/ Pause the program supports backward play. Facilitate user to find video detail through changing way of video play, Click [image], all the selected channels start to backward play from the current time, when the button changes [image], click again will suspend.

5.8.2 Play / Pause normal playback. Click [image], all the selected channels start play from the current time, the button changes [image], click again will pause

5.8.3 Stop click [image], all channels will stop playing.

5.8.4 Step backward click [image], all the selected channels will be step backward, click once back one frame.

5.8.5 Step forward click [image] all the selected channels will be step forward, click once forward one frame.

5.8.6 Speed down lower speed under backward play or play. Continuously click [image], slow down the playback speed respectively, 1 / 2 times, 1 / 4 times.

5.8.7 Rate display box prompts the current playback speed. normal speed; [image] 1 / 2 times of the normal speed ; [image] 1 / 4 times of normal speed; [image] 2 times of the normal speed; [image] 4 times of the normal speed.

5.8.8 Speed up speed up under backward play or play. Continuously click [image], play will speed up respectively, 2 times or 4 times.

5.8.9 Play time display box display or precisely locate the video playback time. It shows that the current video time of all channels under Synchronization Play mode. Under Asynchronization Play mode, it displays the current video time of selected channel.

【Steps】:
1.Move the mouse to this region [image], the time display will turn red [image], indicating that it can be rewritten;

2. Click this area will turn into the rewritten state

3.Input the exact time, the video screen and pointer will refresh quickly to exact time and start play.

5.9 Play Mode switch zone

The main function is to switch Time mode and mode.

After switching, the system will automatically stop the current task; wait for play according to the new play mode

5.10 Information Display zone

The main function: ① display system information. ② manual page.

5.10.1 Display playback information shows the current system related information

5.10.2 Page button the system supports adaptive page browse. The adaptive means system will automatically detect after operation, based on the number of play channels and window layout to assign pages, to avoid the blank page. The system displays the total pages and the current page; the user can click the button [image] 、 [image] to turn the pages.

5.11 Video Display Zone

The main function: ①display play video. ②display the blue box of the current channel .

5.11.1 Channel video occupied window shows the video which is playing

5.11.2 Blank window means the system has not assigned the window.

5.11.3 Select frame means the current selected channel or window.

Chapter 6 Detailed guidance of FilePlay

Compare with the layout of Figure 2.1, user can fully understand the function layout about TimePlay main interface.

6.1 Title bar zone (see 5.1)
6.2 System time zone (see 5.2)
6.3 Window Layout zone (see 5.3)
6.4Channel selection zone (see 5.4)
6.5 Date choosing zone (see 5.5)

6.6 Function button zone

The main features of function button zone under FilePlay: ①4 kinds of operations for the selected window , including: capture image ,zoom in, cut, save; ② Start the search function.

6.6.1 search this function only fit for FilePlay
6.6.2 Exit exit player program
6.6.3 save as the selected, single channel, video at different time are all packed to save on the same file, the file is saved as AVI format, can play with Storm video-audio and other media player.

6.7 Play List Zone

The main function is: display the playing file information and status.

6.7.1File list drop-down box drag down the file list box, display more file.
6.7.2 Playlists header includes the files information, attributes and state. Click the header, and then sort the list.
6.7.3 File information detailed information of video files. System prompts different states of the file with different colors are:
White: the file does not play
Gray: the file has played
Blue: the file is playing
Green: document for the current window

The purpose is to make each file status clear, the window and list would response each other. The users click any player window can clearly know the current play file information.

6.8 Play&control zone
The main function is: operate and control for all channels under playing

Each button function on Play&control zone is the same as 5.8. Need to emphasize: the function button here also operates for all the windows under playing.

Play time display the time shows the current file's absolute time.
Absolute time means: real time of the current video files.
Relative time means: show the progress of video files with time. For example: 16:25 s/ 20:45 s, indicating that the file has 20 min and 45s, has played 16 min and 25s.

6.9 Play mode switch zone (see 5.9)
6.10 Information display zone (see 5.10)
6.11 Video display zone

6.11.1See 5.11.1

6.11.2See 5.11.2

6.11.3See 5.11.3

6.11.4 Playback progress slider displays the FilePlay progress, pulling the slider to view the video.

Chapter 7 Detailed guidance of search function

Compare to the layout of Figure 2.3, user can fully understand the function layout about File Search.

7.1 Conditions search zone
the main function: ① set specific selection criteria: channel, time and events. (These conditions are necessary, user can not search out the results if lacks of any one condition); ② save conditions; ③ search by setting conditions

7.1.1 Channel button click to search the needed video channel. Users can click to select channel number, allows multi-select.
7.1.2 All select all channels
7.1.3None cancel all channels
7.1.4 First-class time option select first-class time setting condition. Different first-class time setting corresponding to the contents of the second-class is different.

: Search for a video at a time in a day;
: Search for a video at a time every day; (only can search video within a month)
: Search for a video at a time every week ; (only can search video within a month)
:Search for a video at a time every month. (Only can search video within a month)

朗读

显示对应的拉丁字符的拼音

7.1.5 Second-class time setting Under different first-class time setting option, the contents of the second-class time setting is different:

Steps:
1. Click the date box, pop up the calendar, and then select a specific date.
2. Select the video time users want to search .
Other descriptions:
1. Date can not re-selected, the system defaults is "Today."
2. The system default time is 24 hours.

Steps:
1. Select the month users want to search
2. Set time of everyday in the current month.
Other descriptions:
1. User can only search the video of everyday in a month because of large amount of data.
2. The system default time is 24 hours.

Steps:
1. Select the month users want to search.
2. Select the date range in current month.
3. Set a specific time period.
Other description:
1. can’t exceed 1 month according to week search because of large amount of data,

2. The system default time is 24 hours.

Steps:
1. Select the year users want to search.
2. Select the date range in current month.
3. Set a specific time period.
Other description:
1. can’t exceed 1 year according to month search because of large amount of data.

2. The system default time is 24 hours.

7.1.6 Event Options select according to the nature of event, is a necessary option, allow multi-select

Normal recording: manual recording or timer recording.
Motion detection: video through motion detection function trigger.
Face detection: video through face detection trigger.
Unattended object detection: video through suspicious object detection trigger.
Missing object detection: video through missing object detection trigger.
Retrograde detection: video through retrograde detection trigger.

Crossing line detection: video through crossing line detection trigger.

Other description: premise of searching video, main program set trigger video alarm and system has detected such events.

7.1.7 Save conditions, after setting the conditions, click [image], and the system will save to condition groups ABCDE (see 7.2.1)

7.1.8 Search after setting the conditions, click [image], and the system will search

7.1.9 Cancel click [image], the conditions previously set is canceled. Users can re-set conditions.

7.2 Condition groups search zone

The main function: ①Search conditions directly based on pre-existing condition; ②Slight modification on the basis of pre-existing condition, and then to search . The premise of using this convenient feature is: the condition frequently used has been saved to the condition groups.

7.2.1 Condition groups this system saves up to 5 condition groups , uses ABCDE to indicate separately, the system occupies according to the order. Different graphics on the interface shows the status of the current condition groups as the following:

Vacant position: have no pre-existing condition group. It can’t be selected.

Group with pre-existing conditions: conditions group have been occupied.

Selected condition groups: has selected a condition group. After selecting a conditions group, the system will refresh specific conditions in terms of current conditions group at conditions search zone. Users can search in order or search after changing conditions, or cancel pre-existing conditions.

7.2.2 Search search based on certain condition group.

7.2.3 Cancel empty a pre-existing conditions group.

7.3 Search results list zone

The main functions: ① display searched video files, ② add to the playlist.

7.3.1 Header files information section. Click the header column to sort in order.

7.3.2 File details display more information about video files.

7.3.3Total files provide total documents and size for user reference.

7.3.4 Add to after selecting files in the results list, then click [image], the system will add all the video files to playlist on the main interface under FilePlay mode.

7.3.5 Delete delete the selected files from search results list instead of hard disk.